Subject: Ticket Assigned - Pre order query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 10:06:56 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order query User                    Hello i wan't to cancel my order           02:00 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           02:02 PM, 23rd Feb                   krishan                   Please share an order number so we could check the details           02:03 PM, 23rd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:05 PM, 23rd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:06 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2143855